GT-MERGEFEAT(1)

NAME
gt-mergefeat - Merge adjacent features without children of the same type in given GFF3 file(s).

SYNOPSIS

gt mergefeat [option ...] [GFF3_file ...]

DESCRIPTION

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.